function  WWHBookData_Files(P)
{
P.fA("Copyright \" 2004 by Baan International B.V.","Office_Integ_Title_sp20.html");
P.fA("Introduction","Office_Integ_Intro.html");
P.fA("MS Office Integration Main Features","Office_Integ_Intro2.html");
P.fA("Getting Started ","Office_Integ_GetStart.html");
P.fA("Requirements and Installation","Office_Integ_GetStart2.html");
P.fA("SSA PDM Embedded Toolbar","Office_Integ_GetStart3.html");
P.fA("Working with SSA PDM","Integ_Working_w_iBaan.html");
P.fA("Selecting a Server","Integ_Working_w_iBaan2.html");
P.fA("Connecting to SSA PDM","Integ_Working_w_iBaan3.html");
P.fA("Selecting a Project","Integ_Working_w_iBaan4.html");
P.fA("Opening SSA PDM","Integ_Working_w_iBaan5.html");
P.fA("Disconnecting from the SSA PDM Integration","Integ_Working_w_iBaan6.html");
P.fA("Managing Files","Managing%20Files.html");
P.fA("How is File Hierarchy Managed?","Managing%20Files2.html");
P.fA("Controlling Document Revisions","Managing%20Files3.html");
P.fA("File Statuses","Managing%20Files4.html");
P.fA("What is the Vault?","Managing%20Files5.html");
P.fA("Saving an MS Office File to SSA PDM","Managing%20Files6.html");
P.fA("Saving and Unlocking a File","Managing%20Files7.html");
P.fA("Checking In a File","Managing%20Files8.html");
P.fA("Checking Out a File","Managing%20Files9.html");
P.fA("Changing Ownership of a File","Managing%20Files10.html");
P.fA("Opening a Document in an SSA PDM WorkSpace","Managing%20Files11.html");
P.fA("Mapping File Properties to Document Attributes","Mapping_File_Properties.html");
P.fA("Defining Mapping","Mapping_File_Properties2.html");
P.fA("Custom Properties","Mapping_File_Properties3.html");
P.fA("Deleting Mapping","Mapping_File_Properties4.html");
P.fA("Mapping PDM Attributes to an MS Office Word File","Mapping_File_Properties5.html");
P.fA("SSA PDM Integration Query","Integ_Query.html");
P.fA("Query User Interface","Integ_Query2.html");
P.fA("Query Menus","Integ_Query3.html");
P.fA("Query Toolbar","Integ_Query4.html");
P.fA("Defining a Query","Integ_Query5.html");
P.fA("Running a Query","Integ_Query6.html");
P.fA("Complex Query Example","Integ_Query7.html");
P.fA("Saving a Query","Integ_Query8.html");
P.fA("Running and Modifying a Saved Query","Integ_Query9.html");
P.fA("Working with the Query Results Panel","Integ_Query10.html");
P.fA("Viewing Files in the Integration","Integ_Query11.html");
P.fA("Editing Files in the Integration","Integ_Query12.html");
P.fA("Changing the Query Results Panel Layout","Integ_Query13.html");
P.fA("Printing the Results","Integ_Query14.html");
P.fA("Saving Query Results as an External File","Integ_Query15.html");
P.fA("Personalizing the Query Results Panel Layout","Integ_Query16.html");
P.fA("Setting Query Preferences","Integ_Query17.html");
P.fA("Finding Objects","Integ_Query18.html");
P.fA("Creating Links","Creating_Links.html");
P.fA("Creating Links Between Documents","Creating_Links2.html");
P.fA("Viewing the Linked Documents in SSA PDM","Creating_Links3.html");
P.fA("Linking a Document to an Item","Creating_Links4.html");
P.fA("Setup and Administration","Office_Integ_Admin.html");
P.fA("Installation and Setup","Office_Integ_Admin2.html");
P.fA("Removing Previous Installations","Office_Integ_Admin3.html");
P.fA("Vault Parameter Configuration ","Office_Integ_Admin4.html");
P.fA("Setting the Path for the \"Edit/View in Integration\" Command","Office_Integ_Admin5.html");
P.fA("Troubleshooting","Office_Integ_Admin6.html");
P.fA("Limitations","Office_Integ_Admin7.html");
P.fA("Glossary","Integ_Glossary.html");
}
